#----------------------------------------------------------------
# Generated CMake target import file for configuration "RelWithDebInfo".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "clangBasic" for configuration "RelWithDebInfo"
set_property(TARGET clangBasic APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangBasic PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangBasic.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangBasic.so.8"
  )

list(APPEND _cmake_import_check_targets clangBasic )
list(APPEND _cmake_import_check_files_for_clangBasic "${_IMPORT_PREFIX}/lib64/libclangBasic.so.8" )

# Import target "clangLex" for configuration "RelWithDebInfo"
set_property(TARGET clangLex APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangLex PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangBasic;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangLex.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangLex.so.8"
  )

list(APPEND _cmake_import_check_targets clangLex )
list(APPEND _cmake_import_check_files_for_clangLex "${_IMPORT_PREFIX}/lib64/libclangLex.so.8" )

# Import target "clangParse" for configuration "RelWithDebInfo"
set_property(TARGET clangParse APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangParse PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangBasic;clangLex;clangSema;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangParse.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangParse.so.8"
  )

list(APPEND _cmake_import_check_targets clangParse )
list(APPEND _cmake_import_check_files_for_clangParse "${_IMPORT_PREFIX}/lib64/libclangParse.so.8" )

# Import target "clangAST" for configuration "RelWithDebInfo"
set_property(TARGET clangAST APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangAST PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangBasic;clangLex;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangAST.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangAST.so.8"
  )

list(APPEND _cmake_import_check_targets clangAST )
list(APPEND _cmake_import_check_files_for_clangAST "${_IMPORT_PREFIX}/lib64/libclangAST.so.8" )

# Import target "clangDynamicASTMatchers" for configuration "RelWithDebInfo"
set_property(TARGET clangDynamicASTMatchers APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangDynamicASTMatchers PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangASTMatchers;clangBasic;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangDynamicASTMatchers.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangDynamicASTMatchers.so.8"
  )

list(APPEND _cmake_import_check_targets clangDynamicASTMatchers )
list(APPEND _cmake_import_check_files_for_clangDynamicASTMatchers "${_IMPORT_PREFIX}/lib64/libclangDynamicASTMatchers.so.8" )

# Import target "clangASTMatchers" for configuration "RelWithDebInfo"
set_property(TARGET clangASTMatchers APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangASTMatchers PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangBasic;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangASTMatchers.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangASTMatchers.so.8"
  )

list(APPEND _cmake_import_check_targets clangASTMatchers )
list(APPEND _cmake_import_check_files_for_clangASTMatchers "${_IMPORT_PREFIX}/lib64/libclangASTMatchers.so.8" )

# Import target "clangCrossTU" for configuration "RelWithDebInfo"
set_property(TARGET clangCrossTU APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangCrossTU PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangBasic;clangFrontend;clangIndex;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangCrossTU.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangCrossTU.so.8"
  )

list(APPEND _cmake_import_check_targets clangCrossTU )
list(APPEND _cmake_import_check_files_for_clangCrossTU "${_IMPORT_PREFIX}/lib64/libclangCrossTU.so.8" )

# Import target "clangSema" for configuration "RelWithDebInfo"
set_property(TARGET clangSema APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangSema PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangAnalysis;clangBasic;clangEdit;clangLex;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangSema.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangSema.so.8"
  )

list(APPEND _cmake_import_check_targets clangSema )
list(APPEND _cmake_import_check_files_for_clangSema "${_IMPORT_PREFIX}/lib64/libclangSema.so.8" )

# Import target "clangCodeGen" for configuration "RelWithDebInfo"
set_property(TARGET clangCodeGen APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangCodeGen PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAnalysis;clangAST;clangBasic;clangFrontend;clangLex;clangSerialization;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangCodeGen.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangCodeGen.so.8"
  )

list(APPEND _cmake_import_check_targets clangCodeGen )
list(APPEND _cmake_import_check_files_for_clangCodeGen "${_IMPORT_PREFIX}/lib64/libclangCodeGen.so.8" )

# Import target "clangAnalysis" for configuration "RelWithDebInfo"
set_property(TARGET clangAnalysis APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangAnalysis PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangASTMatchers;clangBasic;clangLex;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangAnalysis.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangAnalysis.so.8"
  )

list(APPEND _cmake_import_check_targets clangAnalysis )
list(APPEND _cmake_import_check_files_for_clangAnalysis "${_IMPORT_PREFIX}/lib64/libclangAnalysis.so.8" )

# Import target "clangEdit" for configuration "RelWithDebInfo"
set_property(TARGET clangEdit APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangEdit PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangBasic;clangLex;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangEdit.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangEdit.so.8"
  )

list(APPEND _cmake_import_check_targets clangEdit )
list(APPEND _cmake_import_check_files_for_clangEdit "${_IMPORT_PREFIX}/lib64/libclangEdit.so.8" )

# Import target "clangRewrite" for configuration "RelWithDebInfo"
set_property(TARGET clangRewrite APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangRewrite PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangBasic;clangLex;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangRewrite.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangRewrite.so.8"
  )

list(APPEND _cmake_import_check_targets clangRewrite )
list(APPEND _cmake_import_check_files_for_clangRewrite "${_IMPORT_PREFIX}/lib64/libclangRewrite.so.8" )

# Import target "clangARCMigrate" for configuration "RelWithDebInfo"
set_property(TARGET clangARCMigrate APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangARCMigrate PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangAnalysis;clangBasic;clangEdit;clangFrontend;clangLex;clangRewrite;clangSema;clangSerialization;clangStaticAnalyzerCheckers;clangStaticAnalyzerCore;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangARCMigrate.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangARCMigrate.so.8"
  )

list(APPEND _cmake_import_check_targets clangARCMigrate )
list(APPEND _cmake_import_check_files_for_clangARCMigrate "${_IMPORT_PREFIX}/lib64/libclangARCMigrate.so.8" )

# Import target "clangDriver" for configuration "RelWithDebInfo"
set_property(TARGET clangDriver APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangDriver PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangBasic;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangDriver.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangDriver.so.8"
  )

list(APPEND _cmake_import_check_targets clangDriver )
list(APPEND _cmake_import_check_files_for_clangDriver "${_IMPORT_PREFIX}/lib64/libclangDriver.so.8" )

# Import target "clangSerialization" for configuration "RelWithDebInfo"
set_property(TARGET clangSerialization APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangSerialization PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangBasic;clangLex;clangSema;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangSerialization.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangSerialization.so.8"
  )

list(APPEND _cmake_import_check_targets clangSerialization )
list(APPEND _cmake_import_check_files_for_clangSerialization "${_IMPORT_PREFIX}/lib64/libclangSerialization.so.8" )

# Import target "clangRewriteFrontend" for configuration "RelWithDebInfo"
set_property(TARGET clangRewriteFrontend APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangRewriteFrontend PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangBasic;clangEdit;clangFrontend;clangLex;clangRewrite;clangSerialization;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangRewriteFrontend.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangRewriteFrontend.so.8"
  )

list(APPEND _cmake_import_check_targets clangRewriteFrontend )
list(APPEND _cmake_import_check_files_for_clangRewriteFrontend "${_IMPORT_PREFIX}/lib64/libclangRewriteFrontend.so.8" )

# Import target "clangFrontend" for configuration "RelWithDebInfo"
set_property(TARGET clangFrontend APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangFrontend PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangBasic;clangDriver;clangEdit;clangLex;clangParse;clangSema;clangSerialization;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangFrontend.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangFrontend.so.8"
  )

list(APPEND _cmake_import_check_targets clangFrontend )
list(APPEND _cmake_import_check_files_for_clangFrontend "${_IMPORT_PREFIX}/lib64/libclangFrontend.so.8" )

# Import target "clangFrontendTool" for configuration "RelWithDebInfo"
set_property(TARGET clangFrontendTool APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangFrontendTool PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangBasic;clangCodeGen;clangDriver;clangFrontend;clangRewriteFrontend;clangARCMigrate;clangStaticAnalyzerFrontend;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangFrontendTool.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangFrontendTool.so.8"
  )

list(APPEND _cmake_import_check_targets clangFrontendTool )
list(APPEND _cmake_import_check_files_for_clangFrontendTool "${_IMPORT_PREFIX}/lib64/libclangFrontendTool.so.8" )

# Import target "clangToolingCore" for configuration "RelWithDebInfo"
set_property(TARGET clangToolingCore APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangToolingCore PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangBasic;clangLex;clangRewrite;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangToolingCore.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangToolingCore.so.8"
  )

list(APPEND _cmake_import_check_targets clangToolingCore )
list(APPEND _cmake_import_check_files_for_clangToolingCore "${_IMPORT_PREFIX}/lib64/libclangToolingCore.so.8" )

# Import target "clangToolingInclusions" for configuration "RelWithDebInfo"
set_property(TARGET clangToolingInclusions APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangToolingInclusions PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangBasic;clangLex;clangRewrite;clangToolingCore;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangToolingInclusions.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangToolingInclusions.so.8"
  )

list(APPEND _cmake_import_check_targets clangToolingInclusions )
list(APPEND _cmake_import_check_files_for_clangToolingInclusions "${_IMPORT_PREFIX}/lib64/libclangToolingInclusions.so.8" )

# Import target "clangToolingRefactor" for configuration "RelWithDebInfo"
set_property(TARGET clangToolingRefactor APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangToolingRefactor PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangASTMatchers;clangBasic;clangFormat;clangIndex;clangLex;clangRewrite;clangToolingCore;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangToolingRefactor.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangToolingRefactor.so.8"
  )

list(APPEND _cmake_import_check_targets clangToolingRefactor )
list(APPEND _cmake_import_check_files_for_clangToolingRefactor "${_IMPORT_PREFIX}/lib64/libclangToolingRefactor.so.8" )

# Import target "clangToolingASTDiff" for configuration "RelWithDebInfo"
set_property(TARGET clangToolingASTDiff APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangToolingASTDiff PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangBasic;clangAST;clangLex;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangToolingASTDiff.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangToolingASTDiff.so.8"
  )

list(APPEND _cmake_import_check_targets clangToolingASTDiff )
list(APPEND _cmake_import_check_files_for_clangToolingASTDiff "${_IMPORT_PREFIX}/lib64/libclangToolingASTDiff.so.8" )

# Import target "clangTooling" for configuration "RelWithDebInfo"
set_property(TARGET clangTooling APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangTooling PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangASTMatchers;clangBasic;clangDriver;clangFormat;clangFrontend;clangLex;clangRewrite;clangSerialization;clangToolingCore;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangTooling.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangTooling.so.8"
  )

list(APPEND _cmake_import_check_targets clangTooling )
list(APPEND _cmake_import_check_files_for_clangTooling "${_IMPORT_PREFIX}/lib64/libclangTooling.so.8" )

# Import target "clangIndex" for configuration "RelWithDebInfo"
set_property(TARGET clangIndex APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangIndex PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangBasic;clangFormat;clangFrontend;clangLex;clangRewrite;clangSerialization;clangToolingCore;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangIndex.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangIndex.so.8"
  )

list(APPEND _cmake_import_check_targets clangIndex )
list(APPEND _cmake_import_check_files_for_clangIndex "${_IMPORT_PREFIX}/lib64/libclangIndex.so.8" )

# Import target "clangStaticAnalyzerCore" for configuration "RelWithDebInfo"
set_property(TARGET clangStaticAnalyzerCore APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangStaticAnalyzerCore PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangASTMatchers;clangAnalysis;clangBasic;clangCrossTU;clangLex;clangRewrite;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangStaticAnalyzerCore.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangStaticAnalyzerCore.so.8"
  )

list(APPEND _cmake_import_check_targets clangStaticAnalyzerCore )
list(APPEND _cmake_import_check_files_for_clangStaticAnalyzerCore "${_IMPORT_PREFIX}/lib64/libclangStaticAnalyzerCore.so.8" )

# Import target "clangStaticAnalyzerCheckers" for configuration "RelWithDebInfo"
set_property(TARGET clangStaticAnalyzerCheckers APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangStaticAnalyzerCheckers PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangASTMatchers;clangAnalysis;clangBasic;clangLex;clangStaticAnalyzerCore;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangStaticAnalyzerCheckers.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangStaticAnalyzerCheckers.so.8"
  )

list(APPEND _cmake_import_check_targets clangStaticAnalyzerCheckers )
list(APPEND _cmake_import_check_files_for_clangStaticAnalyzerCheckers "${_IMPORT_PREFIX}/lib64/libclangStaticAnalyzerCheckers.so.8" )

# Import target "clangStaticAnalyzerFrontend" for configuration "RelWithDebInfo"
set_property(TARGET clangStaticAnalyzerFrontend APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangStaticAnalyzerFrontend PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangAnalysis;clangBasic;clangCrossTU;clangFrontend;clangLex;clangStaticAnalyzerCheckers;clangStaticAnalyzerCore;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangStaticAnalyzerFrontend.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangStaticAnalyzerFrontend.so.8"
  )

list(APPEND _cmake_import_check_targets clangStaticAnalyzerFrontend )
list(APPEND _cmake_import_check_files_for_clangStaticAnalyzerFrontend "${_IMPORT_PREFIX}/lib64/libclangStaticAnalyzerFrontend.so.8" )

# Import target "clangFormat" for configuration "RelWithDebInfo"
set_property(TARGET clangFormat APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangFormat PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangBasic;clangLex;clangToolingCore;clangToolingInclusions;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangFormat.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangFormat.so.8"
  )

list(APPEND _cmake_import_check_targets clangFormat )
list(APPEND _cmake_import_check_files_for_clangFormat "${_IMPORT_PREFIX}/lib64/libclangFormat.so.8" )

# Import target "clang" for configuration "RelWithDebInfo"
set_property(TARGET clang APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clang PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/bin/clang-8"
  )

list(APPEND _cmake_import_check_targets clang )
list(APPEND _cmake_import_check_files_for_clang "${_IMPORT_PREFIX}/bin/clang-8" )

# Import target "clang-format" for configuration "RelWithDebInfo"
set_property(TARGET clang-format APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clang-format PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/bin/clang-format"
  )

list(APPEND _cmake_import_check_targets clang-format )
list(APPEND _cmake_import_check_files_for_clang-format "${_IMPORT_PREFIX}/bin/clang-format" )

# Import target "clangHandleCXX" for configuration "RelWithDebInfo"
set_property(TARGET clangHandleCXX APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangHandleCXX PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangBasic;clangCodeGen;clangFrontend;clangLex;clangSerialization;clangTooling;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangHandleCXX.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangHandleCXX.so.8"
  )

list(APPEND _cmake_import_check_targets clangHandleCXX )
list(APPEND _cmake_import_check_files_for_clangHandleCXX "${_IMPORT_PREFIX}/lib64/libclangHandleCXX.so.8" )

# Import target "clangHandleLLVM" for configuration "RelWithDebInfo"
set_property(TARGET clangHandleLLVM APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangHandleLLVM PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangHandleLLVM.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangHandleLLVM.so.8"
  )

list(APPEND _cmake_import_check_targets clangHandleLLVM )
list(APPEND _cmake_import_check_files_for_clangHandleLLVM "${_IMPORT_PREFIX}/lib64/libclangHandleLLVM.so.8" )

# Import target "clang-import-test" for configuration "RelWithDebInfo"
set_property(TARGET clang-import-test APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clang-import-test PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/bin/clang-import-test"
  )

list(APPEND _cmake_import_check_targets clang-import-test )
list(APPEND _cmake_import_check_files_for_clang-import-test "${_IMPORT_PREFIX}/bin/clang-import-test" )

# Import target "clang-rename" for configuration "RelWithDebInfo"
set_property(TARGET clang-rename APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clang-rename PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/bin/clang-rename"
  )

list(APPEND _cmake_import_check_targets clang-rename )
list(APPEND _cmake_import_check_files_for_clang-rename "${_IMPORT_PREFIX}/bin/clang-rename" )

# Import target "clang-refactor" for configuration "RelWithDebInfo"
set_property(TARGET clang-refactor APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clang-refactor PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/bin/clang-refactor"
  )

list(APPEND _cmake_import_check_targets clang-refactor )
list(APPEND _cmake_import_check_files_for_clang-refactor "${_IMPORT_PREFIX}/bin/clang-refactor" )

# Import target "clangApplyReplacements" for configuration "RelWithDebInfo"
set_property(TARGET clangApplyReplacements APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangApplyReplacements PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangBasic;clangRewrite;clangToolingCore;clangToolingRefactor;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangApplyReplacements.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangApplyReplacements.so.8"
  )

list(APPEND _cmake_import_check_targets clangApplyReplacements )
list(APPEND _cmake_import_check_files_for_clangApplyReplacements "${_IMPORT_PREFIX}/lib64/libclangApplyReplacements.so.8" )

# Import target "clang-apply-replacements" for configuration "RelWithDebInfo"
set_property(TARGET clang-apply-replacements APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clang-apply-replacements PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/bin/clang-apply-replacements"
  )

list(APPEND _cmake_import_check_targets clang-apply-replacements )
list(APPEND _cmake_import_check_files_for_clang-apply-replacements "${_IMPORT_PREFIX}/bin/clang-apply-replacements" )

# Import target "clangReorderFields" for configuration "RelWithDebInfo"
set_property(TARGET clangReorderFields APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangReorderFields PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangASTMatchers;clangBasic;clangIndex;clangLex;clangSerialization;clangToolingCore;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangReorderFields.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangReorderFields.so.8"
  )

list(APPEND _cmake_import_check_targets clangReorderFields )
list(APPEND _cmake_import_check_files_for_clangReorderFields "${_IMPORT_PREFIX}/lib64/libclangReorderFields.so.8" )

# Import target "clang-reorder-fields" for configuration "RelWithDebInfo"
set_property(TARGET clang-reorder-fields APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clang-reorder-fields PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/bin/clang-reorder-fields"
  )

list(APPEND _cmake_import_check_targets clang-reorder-fields )
list(APPEND _cmake_import_check_files_for_clang-reorder-fields "${_IMPORT_PREFIX}/bin/clang-reorder-fields" )

# Import target "modularize" for configuration "RelWithDebInfo"
set_property(TARGET modularize APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(modularize PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/bin/modularize"
  )

list(APPEND _cmake_import_check_targets modularize )
list(APPEND _cmake_import_check_files_for_modularize "${_IMPORT_PREFIX}/bin/modularize" )

# Import target "clangTidy" for configuration "RelWithDebInfo"
set_property(TARGET clangTidy APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangTidy PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangASTMatchers;clangBasic;clangFormat;clangFrontend;clangLex;clangRewrite;clangSema;clangSerialization;clangTooling;clangToolingCore;LLVM;clangStaticAnalyzerCore;clangStaticAnalyzerFrontend"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangTidy.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangTidy.so.8"
  )

list(APPEND _cmake_import_check_targets clangTidy )
list(APPEND _cmake_import_check_files_for_clangTidy "${_IMPORT_PREFIX}/lib64/libclangTidy.so.8" )

# Import target "clangTidyAndroidModule" for configuration "RelWithDebInfo"
set_property(TARGET clangTidyAndroidModule APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangTidyAndroidModule PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangASTMatchers;clangBasic;clangLex;clangTidy;clangTidyUtils;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangTidyAndroidModule.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangTidyAndroidModule.so.8"
  )

list(APPEND _cmake_import_check_targets clangTidyAndroidModule )
list(APPEND _cmake_import_check_files_for_clangTidyAndroidModule "${_IMPORT_PREFIX}/lib64/libclangTidyAndroidModule.so.8" )

# Import target "clangTidyAbseilModule" for configuration "RelWithDebInfo"
set_property(TARGET clangTidyAbseilModule APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangTidyAbseilModule PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangASTMatchers;clangBasic;clangLex;clangTidy;clangTidyUtils;clangTooling;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangTidyAbseilModule.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangTidyAbseilModule.so.8"
  )

list(APPEND _cmake_import_check_targets clangTidyAbseilModule )
list(APPEND _cmake_import_check_files_for_clangTidyAbseilModule "${_IMPORT_PREFIX}/lib64/libclangTidyAbseilModule.so.8" )

# Import target "clangTidyBoostModule" for configuration "RelWithDebInfo"
set_property(TARGET clangTidyBoostModule APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangTidyBoostModule PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangASTMatchers;clangBasic;clangLex;clangTidy;clangTidyUtils;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangTidyBoostModule.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangTidyBoostModule.so.8"
  )

list(APPEND _cmake_import_check_targets clangTidyBoostModule )
list(APPEND _cmake_import_check_files_for_clangTidyBoostModule "${_IMPORT_PREFIX}/lib64/libclangTidyBoostModule.so.8" )

# Import target "clangTidyBugproneModule" for configuration "RelWithDebInfo"
set_property(TARGET clangTidyBugproneModule APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangTidyBugproneModule PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAnalysis;clangAST;clangASTMatchers;clangBasic;clangLex;clangTidy;clangTidyCppCoreGuidelinesModule;clangTidyUtils;clangTooling;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangTidyBugproneModule.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangTidyBugproneModule.so.8"
  )

list(APPEND _cmake_import_check_targets clangTidyBugproneModule )
list(APPEND _cmake_import_check_files_for_clangTidyBugproneModule "${_IMPORT_PREFIX}/lib64/libclangTidyBugproneModule.so.8" )

# Import target "clangTidyCERTModule" for configuration "RelWithDebInfo"
set_property(TARGET clangTidyCERTModule APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangTidyCERTModule PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangASTMatchers;clangBasic;clangLex;clangTidy;clangTidyGoogleModule;clangTidyMiscModule;clangTidyPerformanceModule;clangTidyReadabilityModule;clangTidyUtils;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangTidyCERTModule.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangTidyCERTModule.so.8"
  )

list(APPEND _cmake_import_check_targets clangTidyCERTModule )
list(APPEND _cmake_import_check_files_for_clangTidyCERTModule "${_IMPORT_PREFIX}/lib64/libclangTidyCERTModule.so.8" )

# Import target "clangTidyCppCoreGuidelinesModule" for configuration "RelWithDebInfo"
set_property(TARGET clangTidyCppCoreGuidelinesModule APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangTidyCppCoreGuidelinesModule PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangASTMatchers;clangBasic;clangLex;clangSerialization;clangTidy;clangTidyMiscModule;clangTidyModernizeModule;clangTidyReadabilityModule;clangTidyUtils;clangTooling;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangTidyCppCoreGuidelinesModule.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangTidyCppCoreGuidelinesModule.so.8"
  )

list(APPEND _cmake_import_check_targets clangTidyCppCoreGuidelinesModule )
list(APPEND _cmake_import_check_files_for_clangTidyCppCoreGuidelinesModule "${_IMPORT_PREFIX}/lib64/libclangTidyCppCoreGuidelinesModule.so.8" )

# Import target "clangTidyFuchsiaModule" for configuration "RelWithDebInfo"
set_property(TARGET clangTidyFuchsiaModule APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangTidyFuchsiaModule PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangASTMatchers;clangBasic;clangLex;clangTidy;clangTidyGoogleModule;clangTidyUtils;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangTidyFuchsiaModule.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangTidyFuchsiaModule.so.8"
  )

list(APPEND _cmake_import_check_targets clangTidyFuchsiaModule )
list(APPEND _cmake_import_check_files_for_clangTidyFuchsiaModule "${_IMPORT_PREFIX}/lib64/libclangTidyFuchsiaModule.so.8" )

# Import target "clangTidyGoogleModule" for configuration "RelWithDebInfo"
set_property(TARGET clangTidyGoogleModule APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangTidyGoogleModule PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangASTMatchers;clangBasic;clangLex;clangTidy;clangTidyReadabilityModule;clangTidyUtils;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangTidyGoogleModule.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangTidyGoogleModule.so.8"
  )

list(APPEND _cmake_import_check_targets clangTidyGoogleModule )
list(APPEND _cmake_import_check_files_for_clangTidyGoogleModule "${_IMPORT_PREFIX}/lib64/libclangTidyGoogleModule.so.8" )

# Import target "clangTidyHICPPModule" for configuration "RelWithDebInfo"
set_property(TARGET clangTidyHICPPModule APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangTidyHICPPModule PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangASTMatchers;clangBasic;clangLex;clangSerialization;clangTidy;clangTidyBugproneModule;clangTidyCppCoreGuidelinesModule;clangTidyGoogleModule;clangTidyMiscModule;clangTidyModernizeModule;clangTidyPerformanceModule;clangTidyReadabilityModule;clangTidyUtils;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangTidyHICPPModule.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangTidyHICPPModule.so.8"
  )

list(APPEND _cmake_import_check_targets clangTidyHICPPModule )
list(APPEND _cmake_import_check_files_for_clangTidyHICPPModule "${_IMPORT_PREFIX}/lib64/libclangTidyHICPPModule.so.8" )

# Import target "clangTidyLLVMModule" for configuration "RelWithDebInfo"
set_property(TARGET clangTidyLLVMModule APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangTidyLLVMModule PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangASTMatchers;clangBasic;clangLex;clangTidy;clangTidyReadabilityModule;clangTidyUtils;clangTooling;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangTidyLLVMModule.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangTidyLLVMModule.so.8"
  )

list(APPEND _cmake_import_check_targets clangTidyLLVMModule )
list(APPEND _cmake_import_check_files_for_clangTidyLLVMModule "${_IMPORT_PREFIX}/lib64/libclangTidyLLVMModule.so.8" )

# Import target "clangTidyMiscModule" for configuration "RelWithDebInfo"
set_property(TARGET clangTidyMiscModule APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangTidyMiscModule PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAnalysis;clangAST;clangASTMatchers;clangBasic;clangLex;clangSerialization;clangTidy;clangTidyUtils;clangTooling;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangTidyMiscModule.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangTidyMiscModule.so.8"
  )

list(APPEND _cmake_import_check_targets clangTidyMiscModule )
list(APPEND _cmake_import_check_files_for_clangTidyMiscModule "${_IMPORT_PREFIX}/lib64/libclangTidyMiscModule.so.8" )

# Import target "clangTidyModernizeModule" for configuration "RelWithDebInfo"
set_property(TARGET clangTidyModernizeModule APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangTidyModernizeModule PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangASTMatchers;clangBasic;clangLex;clangTidy;clangTidyReadabilityModule;clangTidyUtils;clangTooling;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangTidyModernizeModule.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangTidyModernizeModule.so.8"
  )

list(APPEND _cmake_import_check_targets clangTidyModernizeModule )
list(APPEND _cmake_import_check_files_for_clangTidyModernizeModule "${_IMPORT_PREFIX}/lib64/libclangTidyModernizeModule.so.8" )

# Import target "clangTidyMPIModule" for configuration "RelWithDebInfo"
set_property(TARGET clangTidyMPIModule APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangTidyMPIModule PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAnalysis;clangAST;clangASTMatchers;clangBasic;clangLex;clangTidy;clangTidyUtils;clangTooling;clangStaticAnalyzerCheckers;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangTidyMPIModule.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangTidyMPIModule.so.8"
  )

list(APPEND _cmake_import_check_targets clangTidyMPIModule )
list(APPEND _cmake_import_check_files_for_clangTidyMPIModule "${_IMPORT_PREFIX}/lib64/libclangTidyMPIModule.so.8" )

# Import target "clangTidyObjCModule" for configuration "RelWithDebInfo"
set_property(TARGET clangTidyObjCModule APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangTidyObjCModule PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangASTMatchers;clangBasic;clangLex;clangTidy;clangTidyUtils;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangTidyObjCModule.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangTidyObjCModule.so.8"
  )

list(APPEND _cmake_import_check_targets clangTidyObjCModule )
list(APPEND _cmake_import_check_files_for_clangTidyObjCModule "${_IMPORT_PREFIX}/lib64/libclangTidyObjCModule.so.8" )

# Import target "clangTidyPerformanceModule" for configuration "RelWithDebInfo"
set_property(TARGET clangTidyPerformanceModule APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangTidyPerformanceModule PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangASTMatchers;clangAnalysis;clangBasic;clangLex;clangTidy;clangTidyUtils;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangTidyPerformanceModule.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangTidyPerformanceModule.so.8"
  )

list(APPEND _cmake_import_check_targets clangTidyPerformanceModule )
list(APPEND _cmake_import_check_files_for_clangTidyPerformanceModule "${_IMPORT_PREFIX}/lib64/libclangTidyPerformanceModule.so.8" )

# Import target "clangTidyPlugin" for configuration "RelWithDebInfo"
set_property(TARGET clangTidyPlugin APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangTidyPlugin PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangASTMatchers;clangBasic;clangFrontend;clangSema;clangTidy;clangTidyAbseilModule;clangTidyAndroidModule;clangTidyBoostModule;clangTidyBugproneModule;clangTidyCERTModule;clangTidyCppCoreGuidelinesModule;clangTidyFuchsiaModule;clangTidyGoogleModule;clangTidyHICPPModule;clangTidyLLVMModule;clangTidyMiscModule;clangTidyModernizeModule;clangTidyObjCModule;clangTidyPerformanceModule;clangTidyPortabilityModule;clangTidyReadabilityModule;clangTidyZirconModule;clangTooling;LLVM;clangTidyMPIModule"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangTidyPlugin.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangTidyPlugin.so.8"
  )

list(APPEND _cmake_import_check_targets clangTidyPlugin )
list(APPEND _cmake_import_check_files_for_clangTidyPlugin "${_IMPORT_PREFIX}/lib64/libclangTidyPlugin.so.8" )

# Import target "clangTidyPortabilityModule" for configuration "RelWithDebInfo"
set_property(TARGET clangTidyPortabilityModule APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangTidyPortabilityModule PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangASTMatchers;clangBasic;clangLex;clangTidy;clangTidyUtils;clangTooling;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangTidyPortabilityModule.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangTidyPortabilityModule.so.8"
  )

list(APPEND _cmake_import_check_targets clangTidyPortabilityModule )
list(APPEND _cmake_import_check_files_for_clangTidyPortabilityModule "${_IMPORT_PREFIX}/lib64/libclangTidyPortabilityModule.so.8" )

# Import target "clangTidyReadabilityModule" for configuration "RelWithDebInfo"
set_property(TARGET clangTidyReadabilityModule APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangTidyReadabilityModule PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangASTMatchers;clangBasic;clangLex;clangTidy;clangTidyUtils;clangTooling;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangTidyReadabilityModule.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangTidyReadabilityModule.so.8"
  )

list(APPEND _cmake_import_check_targets clangTidyReadabilityModule )
list(APPEND _cmake_import_check_files_for_clangTidyReadabilityModule "${_IMPORT_PREFIX}/lib64/libclangTidyReadabilityModule.so.8" )

# Import target "clang-tidy" for configuration "RelWithDebInfo"
set_property(TARGET clang-tidy APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clang-tidy PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/bin/clang-tidy"
  )

list(APPEND _cmake_import_check_targets clang-tidy )
list(APPEND _cmake_import_check_files_for_clang-tidy "${_IMPORT_PREFIX}/bin/clang-tidy" )

# Import target "clangTidyUtils" for configuration "RelWithDebInfo"
set_property(TARGET clangTidyUtils APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangTidyUtils PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangASTMatchers;clangBasic;clangLex;clangTidy;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangTidyUtils.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangTidyUtils.so.8"
  )

list(APPEND _cmake_import_check_targets clangTidyUtils )
list(APPEND _cmake_import_check_files_for_clangTidyUtils "${_IMPORT_PREFIX}/lib64/libclangTidyUtils.so.8" )

# Import target "clangTidyZirconModule" for configuration "RelWithDebInfo"
set_property(TARGET clangTidyZirconModule APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangTidyZirconModule PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangASTMatchers;clangBasic;clangLex;clangTidy;clangTidyUtils;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangTidyZirconModule.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangTidyZirconModule.so.8"
  )

list(APPEND _cmake_import_check_targets clangTidyZirconModule )
list(APPEND _cmake_import_check_files_for_clangTidyZirconModule "${_IMPORT_PREFIX}/lib64/libclangTidyZirconModule.so.8" )

# Import target "clangChangeNamespace" for configuration "RelWithDebInfo"
set_property(TARGET clangChangeNamespace APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangChangeNamespace PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangASTMatchers;clangBasic;clangFormat;clangFrontend;clangLex;clangSerialization;clangTooling;clangToolingCore;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangChangeNamespace.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangChangeNamespace.so.8"
  )

list(APPEND _cmake_import_check_targets clangChangeNamespace )
list(APPEND _cmake_import_check_files_for_clangChangeNamespace "${_IMPORT_PREFIX}/lib64/libclangChangeNamespace.so.8" )

# Import target "clangDoc" for configuration "RelWithDebInfo"
set_property(TARGET clangDoc APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangDoc PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAnalysis;clangAST;clangASTMatchers;clangBasic;clangFrontend;clangIndex;clangLex;clangTooling;clangToolingCore;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangDoc.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangDoc.so.8"
  )

list(APPEND _cmake_import_check_targets clangDoc )
list(APPEND _cmake_import_check_files_for_clangDoc "${_IMPORT_PREFIX}/lib64/libclangDoc.so.8" )

# Import target "clangQuery" for configuration "RelWithDebInfo"
set_property(TARGET clangQuery APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangQuery PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangASTMatchers;clangBasic;clangDynamicASTMatchers;clangFrontend;clangSerialization;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangQuery.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangQuery.so.8"
  )

list(APPEND _cmake_import_check_targets clangQuery )
list(APPEND _cmake_import_check_files_for_clangQuery "${_IMPORT_PREFIX}/lib64/libclangQuery.so.8" )

# Import target "clangMove" for configuration "RelWithDebInfo"
set_property(TARGET clangMove APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangMove PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAnalysis;clangAST;clangASTMatchers;clangBasic;clangFormat;clangFrontend;clangLex;clangSerialization;clangTooling;clangToolingCore;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangMove.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangMove.so.8"
  )

list(APPEND _cmake_import_check_targets clangMove )
list(APPEND _cmake_import_check_files_for_clangMove "${_IMPORT_PREFIX}/lib64/libclangMove.so.8" )

# Import target "clangDaemon" for configuration "RelWithDebInfo"
set_property(TARGET clangDaemon APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangDaemon PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangASTMatchers;clangBasic;clangDriver;clangFormat;clangFrontend;clangIndex;clangLex;clangSema;clangSerialization;clangTidy;clangTidyAndroidModule;clangTidyAbseilModule;clangTidyBoostModule;clangTidyBugproneModule;clangTidyCERTModule;clangTidyCppCoreGuidelinesModule;clangTidyFuchsiaModule;clangTidyGoogleModule;clangTidyHICPPModule;clangTidyLLVMModule;clangTidyMiscModule;clangTidyModernizeModule;clangTidyObjCModule;clangTidyPerformanceModule;clangTidyPortabilityModule;clangTidyReadabilityModule;clangTidyZirconModule;clangTooling;clangToolingCore;clangToolingInclusions;clangToolingRefactor;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangDaemon.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangDaemon.so.8"
  )

list(APPEND _cmake_import_check_targets clangDaemon )
list(APPEND _cmake_import_check_files_for_clangDaemon "${_IMPORT_PREFIX}/lib64/libclangDaemon.so.8" )

# Import target "clangd" for configuration "RelWithDebInfo"
set_property(TARGET clangd APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangd PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/bin/clangd"
  )

list(APPEND _cmake_import_check_targets clangd )
list(APPEND _cmake_import_check_files_for_clangd "${_IMPORT_PREFIX}/bin/clangd" )

# Import target "clangIncludeFixer" for configuration "RelWithDebInfo"
set_property(TARGET clangIncludeFixer APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangIncludeFixer PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangBasic;clangFormat;clangFrontend;clangLex;clangParse;clangSema;clangSerialization;clangTooling;clangToolingCore;findAllSymbols;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangIncludeFixer.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangIncludeFixer.so.8"
  )

list(APPEND _cmake_import_check_targets clangIncludeFixer )
list(APPEND _cmake_import_check_files_for_clangIncludeFixer "${_IMPORT_PREFIX}/lib64/libclangIncludeFixer.so.8" )

# Import target "clangIncludeFixerPlugin" for configuration "RelWithDebInfo"
set_property(TARGET clangIncludeFixerPlugin APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clangIncludeFixerPlugin PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangBasic;clangFrontend;clangIncludeFixer;clangParse;clangSema;clangTooling;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclangIncludeFixerPlugin.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclangIncludeFixerPlugin.so.8"
  )

list(APPEND _cmake_import_check_targets clangIncludeFixerPlugin )
list(APPEND _cmake_import_check_files_for_clangIncludeFixerPlugin "${_IMPORT_PREFIX}/lib64/libclangIncludeFixerPlugin.so.8" )

# Import target "clang-include-fixer" for configuration "RelWithDebInfo"
set_property(TARGET clang-include-fixer APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(clang-include-fixer PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/bin/clang-include-fixer"
  )

list(APPEND _cmake_import_check_targets clang-include-fixer )
list(APPEND _cmake_import_check_files_for_clang-include-fixer "${_IMPORT_PREFIX}/bin/clang-include-fixer" )

# Import target "findAllSymbols" for configuration "RelWithDebInfo"
set_property(TARGET findAllSymbols APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(findAllSymbols PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangASTMatchers;clangBasic;clangFrontend;clangLex;clangTooling;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libfindAllSymbols.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libfindAllSymbols.so.8"
  )

list(APPEND _cmake_import_check_targets findAllSymbols )
list(APPEND _cmake_import_check_files_for_findAllSymbols "${_IMPORT_PREFIX}/lib64/libfindAllSymbols.so.8" )

# Import target "libclang" for configuration "RelWithDebInfo"
set_property(TARGET libclang APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(libclang PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "clangAST;clangBasic;clangFrontend;clangIndex;clangLex;clangSema;clangSerialization;clangTooling;clangARCMigrate;clangTidyPlugin;clangIncludeFixerPlugin;LLVM"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libclang.so.8"
  IMPORTED_SONAME_RELWITHDEBINFO "libclang.so.8"
  )

list(APPEND _cmake_import_check_targets libclang )
list(APPEND _cmake_import_check_files_for_libclang "${_IMPORT_PREFIX}/lib64/libclang.so.8" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
